_core:
  default_config_hash: IF0N5iOZlOY8dJPSNNkZwph9jkMpkJvI4dTuK1xiD0Q
langcode: fr
page_alter: false
raw_names: false
error_handlers:
  1: 1
rebuild_theme: false
debug_mail_file_format: '%to-%subject-%datetime.mail.txt'
debug_mail_directory: 'temporary://devel-mails'
devel_dumper: var_dumper
